@charset "UTF-8"; 
@font-face {font-family: 'roboto'; src: url(../fonts/Teko-Regular.ttf)}
:root,
[data-bs-theme="reelycatchy"] {
    --sc-body-font: Montserrat, sans-serif;
	--sc-title-font: roboto;
    --sc-body-font-size: 18px;
    --sc-body-font-weight: 500;
    --sc-body-line-height: 1.5;
    --sc-body-text-color: #000;
    --sc-body-text-align: left;
    --sc-body-back-ground-color: ;
}


body {
    margin: 0;
   font-family:var(--sc-body-font); 
    font-size: var(--sc-body-font-size);
    font-weight:var(--sc-body-font-weight);
    line-height: var(--sc-body-line-height);
    color: var(--sc-body-text-color);
   text-align: var(--sc-body-text-align);
   background: #fdfaf5;

   -webkit-text-size-adjust: 100%;
   -webkit-tap-highlight-color: transparent;
}

*,
::after,::before { box-sizing: border-box;}
@media (prefers-reduced-motion: no-preference) { :root { scroll-behavior: smooth; }}



h1,h2,h3,h4 {  font-family:var(--sc-title-font); text-transform: uppercase; letter-spacing: 3px;  margin-top: 0;   margin-bottom: 0.5rem;  line-height: 1.2;}
h1 { padding-top: 50px; font-size: 30px; color:#57705f; }
@media (min-width: 1200px) { h1 { font-size: 50px; }}
h2 {font-size: 25px; color: #806153;}
@media (min-width: 1200px) {
h2 {  font-size: 35px;  }}
 h3{
	color: #45644F;
	font-weight: 200;
	font-size: 25px
}

h4{ font-size: 22px; color: #1f413a;}
p { margin-top: 0;
    margin-bottom: 1rem;
    font-family: var(--sc-body-font);
}

hr{border-top: 3px double #1f413a; margin-top: 10px; margin-bottom: 20px;
 

}

.nav {
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: 0.5rem;
    

    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;

}
.nav-link {
    display: block;
    text-transform: uppercase;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size:16px;
    font-weight: 700;
    color:  #1f413a;
    text-decoration: none;
    background: 0 0;
    border: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
@media (max-width: 1140px) {
.nav-link {    font-size:20px; text-align: left; }
}
@media (prefers-reduced-motion: reduce) {
    .nav-link {
        transition: none;
    }
}

.nav-link:focus,
.nav-link:active,
.nav-link:hover {
    color: var(--bs-nav-link-hover-color);
    text-decoration: none;

}


.nav-link:focus-visible {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}
.nav-link.disabled,
.nav-link:disabled {
    color: var(--bs-nav-link-disabled-color);
    pointer-events: none;
    cursor: default;
}
.nav-tabs {
    --bs-nav-tabs-border-width: var(--bs-border-width);
    --bs-nav-tabs-border-color: var(--bs-border-color);
    --bs-nav-tabs-border-radius: var(--bs-border-radius);
    --bs-nav-tabs-link-hover-border-color: var(--bs-secondary-bg) var(--bs-secondary-bg) var(--bs-border-color);
    --bs-nav-tabs-link-active-color: var(--bs-emphasis-color);
    --bs-nav-tabs-link-active-bg: var(--bs-body-bg);
    --bs-nav-tabs-link-active-border-color: var(--bs-border-color) var(--bs-border-color) var(--bs-body-bg);
    border-bottom: var(--bs-nav-tabs-border-width) solid var(--bs-nav-tabs-border-color);
}
.nav-tabs .nav-link {
    margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width));
    border: var(--bs-nav-tabs-border-width) solid transparent;
    border-top-left-radius: var(--bs-nav-tabs-border-radius);
    border-top-right-radius: var(--bs-nav-tabs-border-radius);
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    isolation: isolate;
    border-color: var(--bs-nav-tabs-link-hover-border-color);
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: var(--bs-nav-tabs-link-active-color);
    background-color: var(--bs-nav-tabs-link-active-bg);
    border-color: var(--bs-nav-tabs-link-active-border-color);
}
.nav-tabs .dropdown-menu {
    margin-top: calc(-1 * var(--bs-nav-tabs-border-width));
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}


.nav-fill .nav-item,
.nav-fill > .nav-link {
    flex: 1 1 auto;
    text-align: center;
}
.nav-item{ margin-right: 20px; }
.nav-justified .nav-item,
.nav-justified > .nav-link {
    flex-basis: 0;
    flex-grow: 1;
    text-align: center;
}
.nav-fill .nav-item .nav-link,
.nav-justified .nav-item .nav-link {
    width: 100%;
}
.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}


@media  (min-width: 100px){  
    .navbar { --bs-navbar-padding-x: 2%;
}}
@media  (min-width: 1400px){  
    .navbar { --bs-navbar-padding-x: 10%;
}}

@media  (min-width: 1600px){  
    .navbar { --bs-navbar-padding-x: 15%;
}}


.navbar {
   
    --bs-navbar-padding-y:5px;
 
    --bs-navbar-hover-color:#57705f;
    --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
    --bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);

    --bs-navbar-nav-link-padding-x: 0px;
    --bs-navbar-toggler-padding-y: 0.25rem;
    --bs-navbar-toggler-padding-x: 0.75rem;
    --bs-navbar-toggler-font-size: 1.25rem;
    --bs-navbar-toggler-icon-bg: url(../img/nav.svg);
    --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
    --bs-navbar-toggler-border-radius: var(--bs-border-radius);
    --bs-navbar-toggler-focus-width: 0.25rem;
    --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-transform: uppercase;
	justify-content: space-between;
	padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
	min-height: 150px;
    background-color: #FFFFFF;
background-image: url(../img/wood_texture_repeat.png);
background-repeat: repeat;

	z-index: 500;
	   
}
.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-lg,
.navbar > .container-md,
.navbar > .container-sm,
.navbar > .container-xl,
.navbar > .container-xxl {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

.navbar-nav {
    --bs-nav-link-padding-x: 0;
    --bs-nav-link-padding-y: 5px;
    --bs-nav-link-font-weight: ;
    --bs-nav-link-color:  ;
    --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
    --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--bs-navbar-active-color);
}
.navbar-nav .dropdown-menu {
    position: static;
}
.navbar-text {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    color: var(--bs-navbar-color);
}
.navbar-text a,
.navbar-text a:focus,
.navbar-text a:hover {
    color: var(--bs-navbar-active-color);
}
.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}
.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: #57705f ;
    background-color: transparent;
    border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}
@media (prefers-reduced-motion: reduce) {
    .navbar-toggler {
        transition: none;
    }
}
.navbar-toggler:hover {
    text-decoration: none;
}
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 0 0 0 var(--bs-navbar-toggler-focus-width);
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: var(--bs-navbar-toggler-icon-bg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.navbar-nav-scroll {
    max-height: var(--bs-scroll-height, 75vh);
    overflow-y: auto;
}

@media (min-width: 1140px) {
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: var(--bs-navbar-nav-link-padding-x);
        padding-left:15px;
    }
    .navbar-expand-lg .navbar-nav-scroll {
        overflow: visible;
    }
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: auto;
    }
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
    .navbar-expand-lg .offcanvas {
        position: static;
        z-index: auto;
        flex-grow: 1;
        width: auto !important;
        height: auto !important;
        visibility: visible !important;
        background-color: transparent !important;
        border: 0 !important;
        transform: none !important;
        transition: none;
    }
    .navbar-expand-lg .offcanvas .offcanvas-header {
        display: none;
    }
    .navbar-expand-lg .offcanvas .offcanvas-body {
        display: flex;
        flex-grow: 0;
        padding: 0;
        overflow-y: visible;
    }
}

.navbar-expand {
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.navbar-expand .navbar-nav {
    flex-direction: row;
}
.navbar-expand .navbar-nav .dropdown-menu {
    position: absolute;
}
.navbar-expand .navbar-nav .nav-link {
    padding-right: var(--bs-navbar-nav-link-padding-x);
    padding-left: var(--bs-navbar-nav-link-padding-x);
}
.navbar-expand .navbar-nav-scroll {
    overflow: visible;
}
.navbar-expand .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
}
.navbar-expand .navbar-toggler {
    display: none;
}


@media (min-width: 1140px) {
.nav-position  {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
}

body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
   

@media (min-width: 0px) and (max-width: 1140px){
    .nav-position {position:relative;right:0;left:0;z-index:500}
    .navbar{background-color: #ffffff;}
    .nav_link_padding_top{ padding-top: 40px }
    
}   
@media (min-width: 1140px) {.navbar-nav>li>a:hover {

	background-color: transparent;
	background-image: url(../img/hook.png);
	background-size: 20px;
	background-position: left;
	background-repeat: no-repeat;	}
}
@media (min-width: 0px) and (max-width: 1600px){.bg_front_page { min-height: 600px}}
@media (min-width: 1600px) {.bg_front_page {min-height: 800px;} }

.bg_front_page {
background-image: url( ../img/banner-air-view.JPG);
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
@media (max-width: 767px){
.bg_blackground{ 
background-color: #1f413a;

	}
	} 
@media (min-width: 768px){
.bg_blackground{ 
background-image: url(../img/bg-green.jpg);
min-height: 600px;
background-position: center;
background-repeat: no-repeat;
background-size: cover;

	}
	} 
.bg_pike{ 
    background-image: url(../img/northern-pike-bg.png);
    min-height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}
    
     
    .bg_walleye{ 
        background-image: url(../img/pike-bg.png);
        min-height: 200px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover; } 

@media (max-width: 1140px) {.logo{position: relative;
    z-index:5000; float: left;
    top:0px;
    margin-top:20px;}}

.border_top_green{ border-top: #1f413a solid 25px;}

.border_top_dark_green{ border-top: #57705F solid 25px;}
.text_right{text-align: right;}
.border_right_white{ border-right: #FFFFFF 3px solid ;}
.border_right_green{ border-right: #57705F 3px solid ;}
.background_dark_green{ background-color: #1f413a;}
.background_light_green{ background-color:#57705F}

.background_light_tan{background-color:#f7f2eb;}
.background_light_tan hr{border-top: 3px dashed #124154; margin-top: 25px; margin-bottom: 25px;}
.background_brown{ background-color:#5E3D2A}
.background_blue{ background-color:#124154}
.text_color_white{color: #fff;}
.text_color_green{ color: #57705F;}
.text_color_blue{ color: #124154;}
.text_light_brown{ color: #806153;}
.text_shadow{text-shadow: #000 1px 0 10px;}

@media (min-width: 1600px) {.spaceing{padding-left: 20%; padding-right: 20%;}} 
.spaceing{padding-top: 100px;}

.spaceing_5{padding-left: 7%; padding-right: 7%; }
.img_shadow{box-shadow: 2px 2px 4px rgba(0, 0, 0, .6);}

.text_padding_right_small{ padding-right: 50px;}
.text_stronger{ font-size:  16px; font-weight: 600}

.text_large{ font-size: 25px}

.text_underline{text-decoration: underline}

.padding_bottom_50{padding-bottom: 50px}
.padding_bottom_25{padding-bottom: 25px}
.padding_top_10{padding-top: 10px; padding-right: 10px; font-size: 14px;}
.padding_top_25{padding-top: 25px;}
.padding_top_35{padding-top: 35px;}
.padding_top_50{padding-top: 50px}
.padding_top_75{padding-top: 75px}

.img_border{  border: 5px solid #ffffff;}
.heading_large{ font-size: 40px;  }

.info-box {background-color: #fff; border-radius: 10px; padding: 25px;  box-sizing: border-box;
    box-shadow: 0 5px 10px rgba(0,0,0,.6);}

/*! *  Font Awesome 4.4.0 by @davegandy - https://fontawesome.io - @fontawesome *  License - https://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License) *//* FONT PATH * -------------------------- */
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.2.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  .fa { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;}
  .fa-arrow-right:before{content:"\f061"; font-size: 28px;}
  .fa-map-marker:before{content:"\f041";  font-size: 35px; }
  .fa-anchor:before{content:"\f13d";}
  .fa-search-plus:before {
    content: "\f00e";
  }.fa-life-ring:before{content:"\f1cd";  font-size: 33px;}
    .fa-trophy:before{content:"\f091";  font-size: 30px;}
  .fa-suitcase:before{content:"\f0f2";  font-size: 30px;}
  .fa-wifi:before{content:"\f1eb";  font-size: 30px;}
  .fa-tree:before{content:"\f1bb";  font-size: 35px; }
  .fa-home:before{content:"\f015";  font-size: 35px;}
  .fa-car:before{content:"\f1b9"; font-size: 30px;}
  
 .footer-top{background-image: url(../img/footer.png);
	 background-repeat:repeat-x;
     background-size: contain;
  background-position: bottom;
     height: 300px;}


footer {padding: 1px 0; text-align: left;  margin-top: 0px;  padding-top: 30px; padding-bottom: 50px; min-height: 300px; background-color: #1f413a; color: #FFFFFF}
footer a { color: #FFFFFF;  }
footer a:hover { color:#57705f; text-decoration: none;}
footer .box{padding-left: 10px; padding-right: 10px}
footer p { z-index: 50; font-size: 16px;  margin: 10; padding: 0; } 
footer .fa {font-size: 22px; padding-right: 50px}
footer h3{color: #FFFFFF;   font-weight: 400;   font-size: 22px;margin-top: 0px;    margin-bottom: 5px; text-align:left;}
 footer hr {border-top: 1px solid #FFFFFF}


@media (max-width:722px) { 

footer h3{margin-top: 25px;   }
}

@media  (max-width:1200px) {
    .google_map  {position: relative; padding-bottom:40%;  height: 0; overflow: hidden; margin-bottom: 50px;} 
  
.google_map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}
}
@media  (min-width:1200px) {
.google_map  {position: relative; padding-bottom:20%;  height: 0; overflow: hidden; margin-bottom: 30px;} 
  
.google_map iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important;}
}


.bg{border-top: solid 4px #69a7ae; min-height: 100px; background-color:#69a7ae;}

.inner_title  {  font-size: 30px;  color: #FFFFFF; font-weight: 200;  padding-left: 8% }
.img-border {
    border: solid 1px #ddd;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    background-color: #FFFFFF;
}


img { display: block; margin: 0 auto;}

.boxs{padding: 15px}
a {
    color: #2f7395;
    text-decoration: underline;
    text-decoration-thickness: .15em;
    text-underline-offset: .3em;
    -webkit-text-decoration-color: rgba(0, 0, 0, .15);
    text-decoration-color: rgba(0, 0, 0, .15);
    font-weight: 600;}

a:focus,a:hover {
    color:#57705F;
    text-decoration: underline;
    text-decoration-thickness: .15em;
    text-underline-offset: .3em;
    -webkit-text-decoration-color: #57705F;
    text-decoration-color:#57705F
}


.section-features {
	padding-left: 5%; padding-right: 5%;
padding-top: 50px;
	padding-bottom: 50px;


	background-size: cover;
	
	background-attachment: fixed;
	background-position: top;
	background-repeat: no-repeat;
}


@media only screen and (max-width: 992px) {
    .section-features {
        padding: 10rem 0;
		clip-path:none
    }
}




.feature_box_section{padding-bottom: 100px}
.feature-box li{ font-weight: 600;}


.feature-box {
	background-color: #fff; 
	font-size: 16px;
	padding: 1rem;
	margin-top: 50px;
	min-height: 300px;
	margin-left: 25px;
	margin-right: 25px;
	
	border-radius: 3px;
	-webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
	box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.15);
	-webkit-transition: -webkit-transform 0.3s;
	transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
}
@media only screen and (max-width: 992px) {
    .feature-box {
        margin: 2rem;
    }
}

.feature-box:hover {
    -webkit-transform: translateY(-1.5rem) scale(1.03);
    transform: translateY(-1.5rem) scale(1.03);
}
.feature-box h3 { font-size: 30px; padding-top: 25px; color:#57705F; text-align: center;}


.bg_activity_1{     background-image: url(../img/shore-lunch.jpg);  min-height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

    .bg_activity_2{     background-image: url(../img/mapple-mountain.jpg);  min-height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

    .bg_activity_3{     background-image: url(../img/family-activities-4.jpg);  min-height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

    .bg_activity_4{     background-image: url(../img/family-activities-2.jpg);  min-height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

    .bg_activity_5{     background-image: url(../img/family-activities-5.jpg);  min-height: 200px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;}

    .bg_activity_6{     background-image: url(../img/stephen-harlan-HR0qXUjF0t8-unsplash.jpg);  min-height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}  

    .bg_activity_7{     background-image: url(../img/campfire.jpg);  min-height: 200px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;}  
    
    .bg_activity_8{     background-image: url(../img/kids-on-boat.jpg);  min-height: 200px;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;}

    .bg_main_lodge{     background-image: url(../img/main-lodge-1.png);  min-height: 200px;
        background-position:left center;
        background-repeat: no-repeat;
        background-size: cover;
    min-height: 400px;}
    
    .bg_food{     background-image: url(../img/food/dining-slider-1.jpg);  min-height: 300px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
   }
   .bg_amenities{     background-image: url(../img/cabins/cabin.jpg);  min-height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
  .bg_amenities_housekeeping{     background-image: url(../img/cabins/sunset/cabin-front.jpg);  min-height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_amenities2{     background-image: url(../img/boats/287736710_10158915723429492_836172280001197032_n.jpg);  min-height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_flyin{     background-image: url(../img/flyin-fishing.png);  min-height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_front_page2{     background-image: url(../img/rod.png);  min-height: 500px;
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
}



/* The Modal (background) */
.modal { 
    display: none;
    position: fixed;
    z-index: 5000;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
  
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, .9); overflow: hidden;
  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 600px;
  }
  .modal-content2 {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 900px;
  }
  /* The Close Button */
  .close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
  }
  
  /* Hide the slides by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 35px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }

  .numbertext {
    color: #f2f2f2;
    font-size: 30px;
    padding: 8px 12px;
    position: absolute;
    background-color: #57705f;
    top: 0;
  }
  
  .slide_box{ position: relative;}
  .hover-shadow { 
   
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
  
  }
  .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }
  
  .slide_box:hover .hover-shadow{ 
  opacity: 0.5;
  
  }
  .slide_box:hover .middle {  opacity: 1;}
  
  .slide_btn{
    background-color:#1f413a;
    color: white;
    font-size: 25px;
    padding: 10px 20px;
    cursor: pointer;
  }
  .band {
    width: 90%;
    max-width: 1240px;
    margin: 0 auto;
    
    display: grid;
    
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    grid-gap: 20px;
    
  }
  
  @media only screen and (min-width: 600px) {
    .band {
      grid-template-columns: 1fr 1fr;
    }  
    .item-1 {
    grid-column: 1/ span 2;
    }
    .item-1 h1 {
      font-size: 30px;
    }
  }
  
  @media only screen and (min-width: 1200px) {
    .band {
      grid-template-columns: 1fr 1fr 1fr 1fr;
    }
  }       
  
  .card {
    min-height: 100%;
    background: white;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    display: flex;
    flex-direction: column;
    text-decoration: none;
    color: #444;
    position: relative;
    top: 0;
    transition: all .1s ease-in;
  }
  
  .card:hover {
    top: -2px;
    box-shadow: 0 4px 5px rgba(0,0,0,0.2);
  }
  
  .card article {
    padding: 20px;
    display: flex;
    
    flex: 1;
    justify-content: space-between;
    flex-direction: column;
    
  }
  .card .thumb {
    padding-bottom: 60%;
    background-size: cover;
    background-position: center center;
  }
  
  .card p { 
    flex: 1; /* make p grow to fill available space*/
    line-height: 1.4;
  }
  
  .card span {
    font-size: 12px;
    font-weight: bold;
    color: #999;
    text-transform: uppercase;
    letter-spacing: .05em;
    margin: 2em 0 0 0;
  }


  .information-container {
    background: #f7f2eb;
  
  
    background-size: cover;
    padding: 60px 0;
  }
  
  .inner-container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 0 20px;
    overflow: hidden;
  }
  
  .section-title {
    text-align: center;
    
    text-transform: uppercase;
    font-size: 30px;
  }
  
  .border {
    width: 160px;
    height: 2px;
    background: #57705F;
    margin: 40px auto;
  }
  
  .service-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  
  .service-box {
    max-width: 33.33%;
    padding: 10px;
    text-align: center;
  
  }
  
  .service-icon {
    display: inline-block;
    width: 70px;
    height: 70px;
    border: 3px solid #57705F;
    transform: rotate(45deg);
    margin-bottom: 30px;
    margin-top: 16px;
    padding-left: 5px;
  color: #57705F;
  }
  
  .service-icon i {
    line-height: 70px;
    transform: rotate(-45deg);
    font-size: 26px;
    
  }
  
  .service-box:hover .service-icon {
    background: #57705F;
  
    color: #ddd;
  }
  
  .service-title {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
  }
  
  
  @media screen and (max-width:960px) {
    .service-box {
      max-width: 45%;
    }
  }
  
  @media screen and (max-width:768px) {
    .service-box {
      max-width: 50%;
    }
  }
  
  @media screen and (max-width:480px) {
    .service-box {
      max-width: 100%;
    }
  }
     /* Animation webkit */
@-webkit-keyframes myfirst
{
	0% {margin-left: -400px}
	90% {margin-left: 100%;}
	100% {margin-left: 100%;}
}

/* Animation */
@keyframes myfirst
{
	0% {margin-left: -400px}
	70% {margin-left: 100%;}
	100% {margin-left: 100%;}
}


@media (min-width: 1200px) {  
.fish{
	background-image: url(../img/fishes.png);
	width: 310px;
	height: 99px;
	margin-left: -300px;
	position: absolute;	
	animation: myfirst 50s;
	-webkit-animation: myfirst 50s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
	z-index: -500;
}

#fish{
	top: 120px;
}

#fish_footer{
	height: 100%;	
	
	overflow: hidden;
	position: relative;
	
}}


@media (max-width: 767px ) {.mobile_box_padding{ padding-right: 10%; padding-left: 10%; }}

.btn-contact, .btn-contact:link, .btn-contact:visited {
    color: #57705F;
    font-size: 20px;
    line-height: 1em;
    color: inherit;
    text-decoration: none;
    width: 150px;
    border-radius: 4px;
    background-color: #fff;
    background-color: transparent;
    box-shadow: 0 0 0 0 #2c3e50 inset, 0.3em 0.2em 0 0 #bbb;
    border: 0.2em solid #57705F;
    padding: 0.8em;
    text-align: center;
    transition: 0.25s box-shadow, 0.25s transform;
    
    &:hover {
      box-shadow: 0 4em 0 0 #57705F inset, 0em 0em 0 0 #bbb;
      transform: translate(0.3em, 0.2em);
      color: #fff;
    }
  }

.btn-center {
    display: block;
    margin: auto;
    position: relative;
}


@media (max-width:1200px) { .h-sm{ display: none !important }  }
@media (min-width:992px) { .h-sml{ display: none !important }  }
@media (max-width:992px) { .h-xs{ display: none !important }  }

::selection {
    background-color: rgba(31, 65, 58, 0.8); color:#ffffff/* WebKit/Blink Browsers */
}
::-moz-selection {
  background:  rgba(31, 65, 58, 0.8); color:#ffffff /* Gecko Browsers */
}